.s2k-dojo .addToCart .dijitButton .bText {
	line-height:22px;
}
.s2k-dojo .addToCart .dijitButton .bIcon{
	display: none;
}
.compareBox {
    float: left;
    display: block;
    width: calc(100% - 10px);
    background: #efefef;
    padding: 5px;
}
.compareThese {
    overflow: hidden;
    display: block;
    float: left;
    margin: 0.2em;
}
.compareThese .compareThis {
    float: left;
    overflow: hidden;
    display: block;
    height: 28px;
    width: 28px;
    background: #FFF;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(229, 229, 229, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(229, 229, 229, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(229, 229, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(229, 229, 229, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0, rgba(229, 229, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0, rgba(229, 229, 229, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=0);
    border: 1px solid #666;
    margin-right: 5px;
    position: relative;
}
.compareThese .compareThis .removeCompare {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #900;
    display: block;
    color: #fff;
    width: 8px;
    text-align: center;
    line-height: 8px;
    font-weight: 600;
    cursor:pointer;
}
.compareThese .compareThis .compareOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff url('../images/ajax-loader-small.gif') no-repeat 4px 4px;
}
.compareItems .removeLink {
    text-align: right;
    margin-bottom: 5px;
}
.compareItems .itemImage {
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
}
.compareItems .spec {
    overflow: hidden;
    vertical-align: top;
}
.compareItems .label {
    float: left;
    font-weight: 600;
}
.compareItems .detail {
    overflow: hidden;
}




.guidePopup,
/* .itemResults .headerRow, */
.detailRow  .itemExtDescription {
    display: none;
}
.itemResults .topRow {
    border-top: none;
}
.itemResults .lastCol {
    border-right: none;
}




.boxes .rowGroup,
.listView .rowGroup {
	display: flex;
	flex-wrap: wrap;
	border: 0;
}
.listView .rowGroup {
	flex-direction: column;
}
.boxes .detailRow {
	flex: 0 0 auto;
	margin: 0 1% 1% 0;
}
.boxes.col2 .detailRow {
	width: 49.5%;
}
.boxes.col3 .detailRow {
	width: 32.66666666666667%;
}
.boxes.col4 .detailRow {
	width: 24.25%;
}
.boxes.col5 .detailRow {
	width: 19.2%;
}
.boxes.col2 .detailRow:nth-child(2n+2),
.boxes.col3 .detailRow:nth-child(3n+3),
.boxes.col4 .detailRow:nth-child(4n+4),
.boxes.col5 .detailRow:nth-child(5n+5) {
	margin-right: 0;
}
.listView .detailRow {
	flex: 1 0 auto;
	margin: 0 0 5px 0;
}
.boxes.newItemsComponent .rowGroup,
.boxes.featuredItemsComponent .rowGroup,
.boxes.upSellItemsComponent .rowGroup,
.boxes.relatedItemsComponent .rowGroup,
.boxes.crossSellItemsComponent .rowGroup,
.boxes.genericScrollerComponent .rowGroup {
	flex-wrap: nowrap!important;
	overflow-x: auto;
	width: 100%;
}
.boxes .scrollItem .detailRow {
	width: calc(100% - 10px)!important;
	height: calc(100% - 10px);
	margin: 5px!important;
}
.detailRow.emptyRow {
	display:none;
}

.detailRow .detailBorder {
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
	background: #fff;
	position: relative;
	display: flex;
    justify-content: space-between;
    height: calc(100% - 2px);
    text-align: center;
    flex-direction: column;
}
.listView .detailRow .detailBorder {
	flex-direction: row;
	align-items: center;
}
.detailRow .itemImage {
    display: block;
    border: none;
    position: relative;
    padding: 0;
    height: 160px;
    min-width: 160px;
    overflow:hidden;
    flex: 0 0 auto;
    margin: 10px 10px 0 10px;
/*     border: 1px solid #efefef; */
}
.listView .detailRow .itemImage {
	margin: 10px;
}
.detailRow .itemImage img,
.searchResultsOG .cellData img {
    max-width: 160px;
    max-height: 160px;
    width:auto;
    height: auto;
    object-fit: contain;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out; /* IE10 is actually unprefixed */
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.searchResultsOG .cellData img {
    max-width: 60px;
    max-height: 60px;	
}
.detailRow .detailBorder:hover .itemImage img,
.searchResultsOG .cellData:hover img {
	transform: scale(1.1);
}
.detailRow .itemImage.imgLazy {
	background: url('data:image/gif;base64,R0lGODlhQABAAPMCACim/iel/v///5/X/oLL/i+p/kay/t/x/vD4/l28/vz+/szq/sLl/rfh/nHE/iun/iH/C05FVFNDQVBFMi4wAwEAAAAh/hoiQ3JlYXRlZCB3aXRoIENoaW1wbHkuY29tIgAh+QQJBQACACwAAAAAQABAAAAE/1DISau9OOvNu/9gKI5kaZ5oqq5shSxMM8wDsyBtuQxJAfzAoIHAUOQ6B4IhyGz+CoTDEYMg+JxY5iM6pQyuTYODQBiQHUtnodE9JJoFR+NgvBwa1mYC1zqkgQYDfB0KA38/BlIrDWAABQN1Il9BBQwqjEEJiiUIb0APlicIjQSRJwSUmyWYAAQtA0KDJQxQR7BACSmqLahAA10pCp6Ou8AjB2Cuxie3AA/FyyAKf8odMdEVzQamGQgGBbLRCmChG73V2AK9rRwLD0AL6RINgHc86BLCsekK9HDFzYDga/HCzDcsvyoga/Ksi4MsuLgJGMYk15RREB/EywYx4RF/COAtYMxSAJoKivsqoHTioE0jeBZAhnFQw6SKgD8GjnT0x6K4QwbCqUtAYI6CBYAkdkEKpJwGBO9+2DzSq6WHYWzSeQP3YZ3VdNc+MHUkVB6Hcb7Mili3TS2IhT88uu2wruRcD3ABJFB6N2aQgSumfqAIGMWAB3JJePv7SiDfD3lbPQ6xjhgKWpkEc+gUBJQKzEAeTdYwKbRTFH6YBCqLodAhAAY2suDMBMqcDHfyVGSdovRMMmYIoMEi2liVlxAZcsGW5HVyR8vVLlASFcsQBrzlvYhBo8aNvuDDix9PvvyECAAh+QQJBQACACwAAAAAQABAAAAE/1DISau9OOvNu/9gKI5kaZ5oqq5shSzMIMvMgrTlMiQF4P9AA4GhwHUOBANwyfQVCAcjBkHoNa/LB1RKOViZBoeDMCAQHMpmocGdJIAFR+NQvBwaVWbixl34DAN8HQoDaT8GUVxkdSIDXwAFDFyMJAhvPw+SbScEcImbJQNBgiIKW1yiPwmVbwObnT+uIQxpDpsKl5CkHAMPh5RGXj8EHggOTJ+omMkYC4ZAsm0KhsQajle2oKkABsATxljc3jgKX5oVB89XzFKwANUUDY9Y0W0NhxYvDWUJ6j/Zmw4A2WXBjxN+BgyAkmBowQYG/xZaOObjHIZtACVKcFfvwjZ4GuQFbOtoYWTICSatDTu5MdYGjKASJBgzgMEBigBIVoDoI2O7cA5q0rlgUNyme+F8PNCJwJcPdi2aJjXgEEMuNpv8AdmjwZ1PI+6YDBhHoWgBgi2QLlkz6ItOFlK3osXgrltWIATIYhDm4+0KWGxFuDtrjxvUDgi+JNCLwthcD2rfsQyRS/LkYs9AXtbA10fezRwYPEpwGPQE0XDGkhhQVUq6JYAeWyCkxC4XS0zizMmAAM8jvyuuNQlD0wyaK4Q3UZmXNMuphVS0hntSetOCJE6vCGEgW+OLGDNq2jBNvrz58+jLRwAAIfkECQUAAgAsAAAAAEAAQAAABP9QyEmrvTjrzbv/YCiOZGmeaKqubIUszSDLzYK0pmIUQO//BgJDgRMZfkhkgXAofhzJqO/BdHIGAEOCQJARHMdoYWDVIA7Ey2FA4CETt9bakBuEfYZmav7IpgZuPQUMJnNIdCkICT8PhCF8UQksBD8FehxrCX1SAA4tWHhxGwyLnD0EOKA9kh6kpmQ4lD6wraVJtCwKtpYhUEkNTgeBqB/CUQtWqg+XHLJZDGHMLTo+xB13sKSiRaoGaRsLPgXbZQIKgY4bqp7lFc7WGtjtFQ14HAibANLtBz/kFuF6eJtX4Q4yDfVWEazgCwAwDargLXSG64KqigQvqpu1kIJGiNXXOk74mCGiSAkUNyQEwEpkw4cZAmb5ttDgBnw+9pXr5+OfBXkdu3VYVybBwQnvOsgc5wTBqoPnfKTTELUHRhU8n6oqQFODs4E4ZIoL6cGY1SIrkywD4YzXJ1NGiwVK0BWFKk5xh/6QiMKZlCA6MdgCcLVEw0MEFtS9eYfwisFZBhwdYfbUYiMCmVwOwSBQlsAgDEjeTKJzpQGkT1I40DiyT9UuIANYMgD063aA/m6Z8UULbAEIcpsC8lvCAQKtOd3uuAB5vihTi0t4wWAGDRvSs2vfzr279ggAIfkECQUAAgAsAAAAAEAAQAAABP9QyEmrvTjrzbv/YCiOZGmeaKqu7IYMzIK09ALcgEEwCi0gh8OC0RgMCMhEwmBIYBq4aIFwYA2i2OzgmcU9qKvGo4stzC4LgsNALjTCBTKO0Dk0CHFs4oxi5MlVHwoDbFEGgSgHf3okA4sFDCoDY1lvJAgJUQ+RJ4pdBj0mBFKIIweFWilXOAZ8IplzsA+uJqs3TiO2AHQKDgAOLKM4WyEIfwmhAgQLLAqwAAWlHcLQ0jSeN3Qf2ADEPhS2D9YZ1KDfFQqo2h2o3ucTtuYcNjdm7+h/nBvUwPcV1Os0PLPkbwKUGwY4IKAEYNy7A1FoWaCXI1lBCaiYaWCAo9/FCb75bujjku0jBWruLtgK+NFWSgsuTcIbtmGlTAkoNxzcdVMZzY0de4YEMBINK4sXM7pg6PAcRBwSLQyUuTMhB34yAXagaO+ignwdvv4saKsAUnJHk87Z9ueliQMsJYRreoFatBWjCFg0thYEN2Qp+P5K9uxuiJ08Ueja43NsiGeJTaBCSA0A4BEIJscFQZFMq7eL9JIY2qWARhN+oiSgi+EAwy5uR6TGUWDAWQ26ShctcQqLgQFRLaST44XgCUxZpjSgi5h4txWOPDs4TSFBASYJHCAx0qBBjCC3SyDAQ8Z4zwtwJ4s8v5WAAUrU2bsYEly+/fv48+vfLyECACH5BAkFAAEALAAAAABAAEAAAAT/MMhJq7046827/2AojiIxLGRKHgVgEIuizh0B3EDhNDLtV4gW7lZINBC/5GDIfCQGh4wg2VEYmFhCZkCIUjUN7NDRu1wf3e9lIBQnypbFsNBQTxAJMc6AzNiYCX1UB1d6Ll4ZCgOFe4g+DW05bDgFKB6TlAw/kEMJUUsAD5ogeEOiNCxDBD1WAHUjf0SOIgiMAAMVDLgpoDd8KXk4u1+9AAkkxVp2AbG3tG1vywEKwTmCHrEFs2qpN8oe3c7SE70P2357cNKt3h+Mw+MSvQbqGHJE1/EKbaMbvQ7xLMT6pqHaq4ATwvjigOABjnPjDgzJFycdwgqMLGVggAPgRQoO/3D0w/DvI4VY8NYIM0lupYZeKS/C9IeD4MeZLzuylIByA8cbHlmGvDHywj0X9QJm3NDwIUuJOChaMMhSoYsOJU0O7HC0gNRl+0RWaRNTWq8CSS/EoneRkU0N4cqqKQcRQ7avSYLUDKH3RjRp1bSJsArgLYgBRU8OkcuhmjgRDB6wtVDsLy1bjDMsEBKz2K8U4QqnvRDOq2JKGlMwiOSpQy0mykrhOOVj9ZwBowPINnUAE5HEKggxMXCwAjU9kVyk/rH7RnGQhgDhpYFpcoVihgrgjoeAjeEAvR1jaX0RwXTwAxIkt7bTdQMHkb63v6CAgYMzdefTX0BAvv7/AAYo4AMXEQAAIfkECQUAAQAsAAAAAEAAQAAABP8wyEmrrQTdzbv/VVI0YGme0wAAyYG+cNWsQDHEOHrQa5v/nwIP8CAogEhLYrgyLJLIxSDxYNIyUNiBYLBaDYysCUEQeq02MWhgPjMdGnUHsRwWHI1DdwiWe/R8A3EBBENYHgMuUA1tNQNHFCpNTx8NDwVhSIw8PhYLjpAeDGYPmTkHjUYbdIoghTQFrTAIeysEYpJNgy91tnK5LDHAt36vKzcoCG0JoWoKvQW7rrCycqhXJ9fHfhW5D9UdxgbN3Aq1xCC1yNyRNOMgnyvR7BUKbabhNA70FsboHb1I8KMwo8kHBFVWgKO3g4Y0T+7IDaxFiQMDfQMtOKCB70Kufxn5CdFYt+FjyHbbOuQiGXIlImwnJRhjacFkTJEpLWK8uXFFR4hNJPKj6AEhjYXsGq54qISGwJAFARiYtmLfSX/wYDH1Y48jiK45+eUqIPSCuLJqzpnQBoDmLxrfThibx04ZzDHL0CKBhrRDVAAgsxhrG6MX4DEE+qLsoXdOLcKVuvysycPA1hLaSv3pCZnD4AIVcYzqXLKR1Qt0eGhGwiAwhQOGDXpshCmLgA0KCCRk0kzBgMdSQ3NbAHzIEwQNyjBJcFnMpjMJist7dBIBZzeqE9+UQBy7PO3bJ5A5Y4AAg+Yxu/NogD58AN9tnrr/U8f1/NIJ7iPWvz0CACH5BAkFAAEALAAAAABAAEAAAAT/MMhJq71XNcy7/99RLGBpnhMDGAjqvtYAAA5sv8QMDHdfOroHyUdELBiNgXJg0AEKLSKMwSw4r86EQno6EJrYsJPABSEIVrFaxyh3BmlsIUEgDAgJceHgthzyVwUODQdbFDJiBoZ9AQtxMwYDURc5amSMDY8FA4sYQHIOA3x9mU4Gox6AT6GFjBKOY50dBqyyjCJjrkSqAJe6N4gzvr8DGygIcYq/jU17KJVPqK7IOsMhcTzLAcEP0h7QytoKYL0m5Nna2zrhHiozUOkSCnFtH9A18RLQ1hjkxvkN1n1A8ECHN20HnEzCsEBHAVvayA3h4A5AgnwUPgGoxyGgMIwT7qChwxCMX7pgIy+gBClh5ZtqLAOI9OCxHMuZHSpeZKmRI0OHEJdJ9EDQIMiEOhb20/EvXk0DIO6B3AeiIrx489iAyDojJTGgJcAF7UPOJAZcM3zq4nawQw4DaqfFMcvhAKd4qpzFjOrEaxkEDb68CGZxrA3AXwqucEH4apHABhRneeZkRBloYehaQMDrQdwe49T4Vanpsw+0WJpmYBJoYp+KV1xTOBD40YwESvtgduigzh0CDsgFurtMAa81YR4QaCsXeZgCy1kykIzcAAEGufOVPJJkCYMF2WN+Gr0XA4Imqst7ECFbvQdJ7uNXiAAAIfkECQUAAQAsAAAAAEAAQAAABP8wyEmrvTjrzbv/YCiOZGkth6mGDrG+3PEYAhwiSzPse7MgFgcAsLB1FoNEYchsAgwEhiKweAwHxsyBYHB6vQVCgmnIWhCE5XfNBqTMkoHaa2gRdgRHt401I8ZOBQ4DBzUXBwNpXzRZB3tkA0AeCo9NbzANcwAFA4YfVV8umJoJlyBCizAHmgRTIqBrRSoIlX0jqGu2JYBXJggHOXgOCQbFKgNNonArCHMJrssqBEwFptEkq0y61yTTQ4zcJo/b4SEL1JLlI8hDDupn1hi85NwHejMcCFZD8fVN6RjOffP07pGsDA2YuHs3AVeDDewAKGPoDQA9ChEvcssIURvDCRzdNUSc+C5khpEfJVTUKCFhu5QBHG4Q+ISgOoMb9NUZAE3dgX/5YMYhI/RDRZJFMSiYwyAph4gFejq98AjpVIxMHvS7GqAZE6sdiCVo0QMFQBW8qpGI+CXBi4oWS8hg0/RYkwQ2Q/ByAq4EWwNnRbBtUrcE3AIH5bbN++FPkweFVVRqx7iDnCYFItulE+mDggGTDSReMfdLGEIZECTSNCRB4BWP9tEhK2wytU5wIupg3cbLAwJbX/wEgLcrl95ggIcbo3kBF9mLorzOXfwCDgY8yk6/dkAz1+/gw4svFwEAIfkECQUAAQAsAAAAAEAAQAAABP8wyEmrvTjrzbv/YCiOZGmeaKqubIUszCDLzIK05TIkBeD/QAOBocB1DgQDcMn0FQiHzKC4QhB6zezyAbU0HlHVAMs0OAgEGcGhbBYaFEYvfEIkmAVH4yDAHBpXTAk3C1gLKAttPwYDNx4KA4o+BnI/DCcNZAAFA30jY1pwJZlACXQkdlkDOZoEVCgETasjCJKzKQp3TLchuj68KA5ZBJ9AxCuxwyIIZAmvKANaAA4iyZuniA4PWQkhB2TAKgiRZSHWBp5GAg2+AAYhiuFGSD0FIAs/BY5GFuPvH9F8UOOnwpcognW2+cCGcAS+SekakmDwY6DEEggYNBhw6aLHjyDnQ35c0GCBDZHmfshDmUGYj44sOyg6FJPDASD7NCRoENFjg0UelDBiiNDaMQ6KHjiAiVABGaY6yzRCGHDTs6huuhhRdJSDtSZdV1QF8+HrEgc9UzD7EXZD1SXOjPgqQFRKk0FGvq60y6RtircJ0m74KavFWwM5PVAcdrXE1wI0QzzcBOqHqTrtHkD98LDApUr5OpGo7GTzh5sADiZawiixBkiS3EWmBQBYqiVP9mRAAEiTD7wnVpJmfWbGmtihBbMY51saEy51jVhB7vxJ9IYLkijMIoSBa5QvYszgeLKm+fPo06tfLyECACH5BAkFAAEALAAAAABAAEAAAAT/MMhJq7046827/2AojmRpnmiqrmyFLM0gy82CtOUyJAXg/0ADgaHAdQ4EA3DJ9BUIByMGQeg1r8sHVEoZWJkGB4EwGDuUzUKDe0gwC47GQYA5NKrMxK11QP8MA3sdCgN+PgZRKw1fAAUDdCNeQAUMKotACYklCG4/D5UnB4wERSkEk5ojfUAELQNBggFIH50+rTivPwkSVE8eubZcpz8yaAsdCF8JpUYCtUGQG8ONqUaiTLcb1z4DXLwED0ygGwxoBtE4AoVpzBsCDQndUuVYDiLoruFXa94il2+x+n1YwMjHLoGqDAGQh1AEJyDVGn54COCgxBECTjHkgASfxC2/4wA4aHcRRCc9JUMc0AcAUcoPDZYYOPaSwzMn42peUFDQxwN+Oi3ExLIxqIRpYHIa5ZlmAEkjChZ4vLCgCUqErwAFtID0z1QjfrJh8GOAZVEpwB5EpFC1kdNpBdaySPZD7IUBWvZsq/hVRa240qoNDSYF6VkPz+yqAMaXBAJDik8wNrAVxF4ApFQgLUDTBANGmU5Q9Km0xOdJj0hI+kGJxaoggT4QUjgTx2jWBORksINnyVUjq8GIIWNGIevU3nphWe4TJEIkxpk/kStwQRKWTYQwqJzyBYMZNGwYHU++vPnz5CMAADs=');
	background-size: 32px 32px;
	background-repeat: no-repeat;
	background-position: center center;
}
.detailRow .itemImage.imgLazy img {
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	opacity:0;
	width:auto;
	height:auto;
}
.detailRow .itemImage.imgLazy.imageLoaded img {
	opacity:1;
}
.detailRow .itemImage.imgLazy.imageLoaded {
	background:none;
}
.detailRow .itemImage .quickView {
	position: absolute;
    bottom: -50px;
    background: rgba(204, 204, 204,.3);
    width: 100%;
    height: 40px;
    vertical-align: middle;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out; /* IE10 is actually unprefixed */
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.detailRow .itemImage:hover .quickView {
	bottom:-6px;
}
.detailRow .itemCompare {
	background:#efefef;
	overflow:hidden;
}
.detailRow .compare {
	margin:5px 10px;
}
.detailRow .compare label,
.detailRow .compare .dijitCheckBox,
.detailRow .compare input[type="checkbox"] {
	float:right;
	margin-left:5px;
}
.listView .detailRow .compare label,
.listView .detailRow .compare .dijitCheckBox,
.listView .detailRow .compare input[type="checkbox"] {
	float:none;
}
.detailRow .itemDetails {
	flex: 1;
}
.listView .detailRow .itemDetails {
	text-align: left;
}
.detailRow .itemDetails .itemDescription,
.detailRow .itemDetails .subDescription {
    margin:10px;
}
.listView .detailRow .itemDetails .itemDescription,
.listView .detailRow .itemDetails .subDescription,
.listView .additionalInfo {
    margin-left:0;
}
.detailRow .itemDetails .itemDescription h3 {
	margin: 0;
}
.detailRow .itemDetails .itemDescription a {
	margin: 5px 0 0 0;
	font-weight: 600;
	font-size: 1.2em;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.detailRow .itemDetails .subDescription {
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
	overflow: hidden;
	margin: 5px 0 0 0;
}
.detailRow .itemDetails .itemDescription:hover a,
.detailRow .itemDetails .itemDescription:hover .subDescription {
/* 	overflow: visible; */
/*     display: flex; */
/*     white-space: nowrap; */
/*     z-index: 1; */
/*     position: absolute; */
/*     background: #fff; */
/*     text-decoration: none; */
}
.detailRow .itemDetails .itemDescription:hover .subDescription {
/* 	top: 20px; */
}
.detailRow .replacement {
	white-space: normal;
	font-size: 0.9em;
	line-height: 1.2em;
}
.detailRow .replacement a {
	color: #2F6395;
}
.additionalInfo {
/* 	height:85px; */
	margin:0 5px;
	display: inline-block;
}
.addInfoRow {
    overflow: hidden;
}
.addInfoRow .label,
.addInfoRow .output {
    float: left;
    cursor: initial;
    padding-left: 5px;
}
.addInfoRow.customerItem .output {
    text-align: left;
}
.addInfoRow .label {
    font-weight: 600;
    padding-left: 0;
}
.addInfoRow.linkGroup {
    display: inline-block;
    text-align: left;
   	border-radius: 2px;
    border: 2px solid #efefef;
    margin: 10px 0;
}
.addInfoRow.linkGroup .label,
.addInfoRow.iconGroup .label {
	display: none;
}
.locateWholesaler .output,
.addInfoRow.linkGroup .output,
.addInfoRow.iconGroup .output {
	padding-left: 0;
}
.addInfoRow.linkGroup .itemLink a {
	display: block;
	padding: 5px 10px;
	line-height: 1.5em;
}
.addInfoRow.linkGroup .itemLink a:hover {
	background: #f5f5f5;
}
.addInfoRow.linkGroup .itemLink a:before,
.locateWholesaler a:before {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.1em;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 700;
    content: "\f0c1";  
}
.locateWholesaler a {
	font-weight: 600;
}
.locateWholesaler a:before {
    content: "\f3c5";  	
}
.addInfoRow.iconGroup .output {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.boxes .addInfoRow.iconGroup .output {
	width: 100%;
}
.cellData .addInfoRow.iconGroup .output {
	justify-content: flex-start;
}
.iconGroup .icon {
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    width: 25px;
    height: 25px;
    display: block;
    float: left;
    margin: 2px;
}
.iconGroup .newItemIcon {
	background-image: url(../images/flag_newItem.png);
	width: 55px;
	height: 55px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0;
}
.iconGroup .groundShipping:after,
.iconGroup .overSized:after,
.iconGroup .heavy:after,
.iconGroup .refrigerated:after,
.iconGroup .hazardSurcharge:after,
.iconGroup .historyIcon:after {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 700;
    font-size: 20px;
    width: 25px;
    text-align: center;
    line-height: 25px;
}
.iconGroup .groundShipping:after {
    content: "\f0d1";
    color: #142B40;	
}
.iconGroup  .overSized:after {
	content: "\f6da";
}
.iconGroup  .heavy:after {
    content: "\f496";	
    color: #000;
}
.iconGroup .refrigerated:after {
    content: "\f768";	
    color: #99BBE8;	
}
.iconGroup .hazardSurcharge:after {
	content: "\f780";	
    color: #ebc115;		
}
.iconGroup .historyIcon:after {
	content: "\f1da";	
    color: #2F6395;	
}



.boxes .priceCart,
.listView .priceCart {
	margin: 10px;
}
.listView .priceCart {
	text-align: right;
}
.priceCart .price .priceLabel {
	display: none;
}
.boxes .priceCart .price .thePrice,
.boxes .priceContainer .thePrice,
.boxes .priceCart .price .unitMeasure,
.boxes .priceContainer .unitMeasure,
.listView .priceCart .price .thePrice,
.listView .priceContainer .thePrice,
.listView .priceCart .price .unitMeasure,
.listView .priceContainer .unitMeasure {
	font-weight: 600;
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
	font-size: 1.5em;
}
.boxes .priceContainer.multipleUM .unitMeasure,
.listView .priceContainer.multipleUM .unitMeasure {
	display: block;
}
.boxes .priceCart .price .multipleUM .thePrice,
.listView .priceCart .price .multipleUM .thePrice {
    margin-bottom: 5px;
    margin-right: 0;
}
.boxes .priceCart .price .unitMeasure,
.listView .priceCart .price .unitMeasure {
    margin-right: 0;
    text-transform: uppercase;
}
.boxes .priceCart .price .unitMeasure .dijitComboBox,
.listView .priceCart .price .unitMeasure .dijitComboBox {
    font-size: 10.5pt;
}
.partsItems .listView .detailRow .price .thePrice,
.partsItems .listView .detailRow .price .unitMeasure {
	font-size: initial;
}
.itemCartOptions {
    display: block;
    border: none;
    padding: 0;
    margin: 10px 0 0 0;
/*     height: 70px; */
}
.itemCartOptions .itemQuantity {
    display: inline-block;
    font-weight: 600;
    line-height: 32px;
}
.itemCartOptions .itemQuantity .dijitTextBox .dijitInputField {
    padding: 4px;
}
.itemCartOptions .addToCart {
    display: inline-block;
}

.itemCartOptions .addToCart .dijitButton {
	margin: 0;
}
.detailRow .orderGuide {
    clear: left;
    margin: 10px 0 0 0;
}
.detailRow .orderGuide a:after {
/* 	-moz-osx-font-smoothing: grayscale; */
/*     -webkit-font-smoothing: antialiased; */
/*     display: inline-block; */
/*     font-style: normal; */
/*     font-variant: normal; */
/*     text-rendering: auto; */
/*     line-height: 1.1em; */
/*     font-family: 'Font Awesome 6 Pro'; */
/*     font-weight: 400; */
/*     content: "\f004"; */
/*     margin-left: 4px; */
}
.ogButton > a {
	font-weight: 600;
}
.cartListItems .resultItem {
	width:100%;
	padding:10px 0;
	border-top:1px solid #f1f1f1;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cartListItems .resultItem:after {
    clear: both;
    display: block;
    content: ' ';
}
.cartListItems .resultItem .action,
.cartListItems .resultItem .image,
.cartListItems .resultItem .itemInfo,
.cartListItems .resultItem .qpBox,
.cartListItems .resultItem .qtyBox,
.cartListItems .resultItem .price {
	display:inline-block;
	vertical-align: top;
	margin-left:-4px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out; /* IE10 is actually unprefixed */
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.cartListItems .resultItem .action {
	margin:10px 10px 10px 0;
	width:60px;
}
.cartListItems .resultItem .action .deleteBtn .bIcon {
	display: inline-block;
	font-family: 'Font Awesome 6 Pro';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color:#ca4444;
}
.cartListItems .resultItem .action button.deleteBtn {
	display:none;
}
.cartListItems .resultItem .action .deleteBtn .bIcon:before {
	content:"\f1f8";
	font-size:1.5em;
}
.cartListItems .resultItem .action .deleteBtn .bText {
	color: #555;
	font-weight: 700;
    font-size: 0.8em;
}
.cartListItems .resultItem .action .deleteBtn:hover .bText {
	color: #000;
}
.cartListItems .resultItem .image {
	width:180px;
}
.cartListItems .resultItem .image a {
	margin:10px;
	display:inline-block;
}
.cartListItems .resultItem .image a img {
	vertical-align: middle;
	max-width: 160px;
	max-height: 160px;
	width: auto;
	height: auto;
}
.cartListItems .resultItem .itemInfo {
	width:480px;
	flex: 1;
}
.cartListItems .resultItem .itemInfo .description {
	font-size:1em;
}
.cartListItems .resultItem .itemInfo .description h3 {
	margin:10px 10px 0 10px;
}
.cartListItems .resultItem .itemInfo .customerItemNum,
.cartListItems .resultItem .itemInfo .itemNumber,
.cartListItems .resultItem .itemInfo .additionalInfo,
.cartListItems .resultItem .itemInfo .comments {
	margin:10px 10px 0 10px;
	font-size:1em;
}
.cartListItems .resultItem .itemInfo .label {
	font-weight:700;
}
.cartListItems .resultItem .itemInfo .label:after {
	content:':';
}
.cartListItems .resultItem .qtyBox {
	text-align:center;
	margin:0 0 10px 0;
	width:200px;
}
.cartListItems .resultItem .qtyBox .qty {
	width:50%;
	margin:10px auto 2px;
}
.cartListItems .resultItem .qtyBox .qty .dijitTextBox {
	width:75%;
}
.cartListItems .resultItem .qtyBox .qty .dijitTextBox .dijitInputField {
	padding:4px;
	font-size:1.3em;
}
.cartListItems .resultItem .price{
	text-align:right;
	width:180px;
}
.cartListItems .resultItem .price .wasTotal {
	text-decoration: line-through;
	color: #ca4444;
	margin: 10px 10px -10px;
}
.cartListItems .resultItem .price .ltotal {
	font-size:2em;
	display:inline-block;
	margin:10px 10px 0;
}
.cartListItems .resultItem .price .eachTotal {
	font-size:0.9em;
	margin:0 10px 10px;
}
.overrideContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 220px;
}
.overrideToggleContainer {
    margin-right: 2%;
}
.overrideFieldContainer {
    width: 45%;
}
.overrideFieldContainer input.dijitReset.dijitInputInner {
    text-align: right;
}
.oldTotal {
    text-decoration: line-through;
    color: #f00;
}
.cartListItems.checkout .resultItem .itemInfo,
.cartListItems.checkout .resultItem .image {
	height:auto;
}
.cartListItems.checkout .resultItem .image img {
    width: 75px;
}
.cartListItems.checkout .resultItem .qtyBox {
	font-size:1.3em;
}
.totalBar {
	text-align:right;
	font-size: 2em;
	font-weight:700;
}
.totalBar .cartTotal {
	display: inline-block;
	background: #e0f2e1;
	padding:10px;
	border:1px solid #7eca84;
}

/*
Compare Footer Shelf
*/
.compareShelf {
	-webkit-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	-ms-transition: all 350ms ease-out; /* IE10 is actually unprefixed */
	-o-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.8);
	overflow:hidden;
	max-height:0px;
}
.compareShelf.show {
	max-height:200px;
}
.compareShelf .cntContainer {
	width:1080px;
	margin:auto;
}
.compareShelf .cntContainer .shelfItems {
	display:inline-block;
}
.compareShelf .cntContainer .compareBox,
.compareShelf .cntContainer .actionBox {
	width: 180px;
	height: 70px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 5px;
}
.compareShelf .cntContainer .compareBox {
	background: rgba(0,0,0,.8);
	position:relative;
}

.compareShelf .compareBox .imageBox {
	display: inline-block;
	width: 70px;
	height: 70px;
	vertical-align: top;
	background: #fff;
}
.compareShelf .compareBox .imageBox img {
    max-width:100%;
    max-height:100%;
}
.compareShelf .compareBox .description {
	display: inline-block;
	width: 90px;
	height: 50px;
	vertical-align: middle;
	font-size: .8em;
	background: #fff;
	padding:10px;
	overflow:hidden;
}
.compareShelf .compareBox .description a {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.compareShelf .compareBox a.remove {
	position:absolute;
	top:3px;
	right:3px;
}

.compareShelf .cntContainer .actionBox .dijitButton {
	margin:20px;
}
.compareShelf .cntContainer .actionBox a {
	color: #fff;
}
.s2k-dojo .orderGuidePopup .dijitDialogPaneContent {
    border-top: none;
}
.orderGuidePopup .dijitDialogTitleBar {
    background-color: #efefef;
    margin-bottom: -1px;
}
.s2k-dojo .orderGuidePopup .dijitDialogTitle {
    font-size: 1.2em;
    color: #555555;
}
.s2k-dojo .orderGuidePopup .dijitDialog {
    border: none;
}


.s2k-dojo .gridContainer .unitMeasure .dijitComboBox,
.s2k-dojo .hotDealScroller .unitMeasure .dijitComboBox {
    width: 6em;
    min-width: 100px;
    max-width: calc(100% - 2px);
}
.s2k-dojo .orderGuide .gridContainer .unitMeasure .dijitComboBox { 
    float: right;
    margin-top: 3px;
}

.flyBoxQuickView {
	position: fixed;
	z-index: 2002;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.7);
/*     position: fixed; */
/*     z-index: 2002; */
/*     height: 100%; */
/*     max-height: calc(100vh - 50px); */
/*     width: 100%; */
/*     left: 0; */
/*     top: 0; */
/*     background: rgba(255, 255, 255, .8); */
}

.flyBoxQuickView .fbContent {
    background: #fff;
    position: fixed;
    margin:auto;
    left:0;
    top: 0;
    right:0;
    bottom:0;
    width: 840px;
    height: 400px;
    max-height: calc(100vh - 50px);
    -moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
    
/*     width: 800px; */
/*     -moz-border-radius: 2px; */
/* 	border-radius: 2px; */
/* 	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); */
/* 	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); */
/* 	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15); */
/* 	border: 1px solid #efefef; */
/*     background: #fff; */
/*     position: absolute; */
/*     left: 50%; */
/*     top: 50%; */
/*     margin-left: -412px; */
/*     margin-top: -212px; */
}

.flyBoxQuickView .fbContent .scroll {
    padding: 20px;
    overflow: auto;
    height: 360px;
}

.flyBoxQuickView .quickViewContainer {
    overflow: hidden;
}

.flyBoxQuickView .quickViewLeft,
.flyBoxQuickView .quickViewRight {
    float: left;
    width: 48%;
    min-height: 100px;
}

.flyBoxQuickView .quickViewLeft .theImage {
    margin: auto;
    margin-top: 15px;
    text-align:center;
}
.flyBoxQuickView .quickViewLeft .theImage img {
	max-width: 380px;
	max-height: 380px;
	width: auto;
	height: auto;
}
.flyBoxQuickView .quickViewRight {
    border-left: 1px solid #e5e5e5;
    margin: 10px;
}

.flyBoxQuickView .qv_heading,
.flyBoxQuickView .qv_overview,
.flyBoxQuickView .qv_qtyBar,
.flyBoxQuickView .qv_fullDetailLink {
    margin-left: 10px;
}

.flyBoxQuickView .qv_heading {
    margin-top: 15px;
}

.flyBoxQuickView .qv_heading .qv_description {
    font-weight: 600;
    font-size: 1.5em;
    display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.flyBoxQuickView .qv_heading .qv_itemNumber {
    overflow: hidden;
    margin: 5px 0 0 0;
}

.flyBoxQuickView .qv_heading .qv_itemNumber .label {
    float: left;
    margin-right: 4px;
    font-weight: 600;
}

.flyBoxQuickView .qv_heading .qv_price {
    overflow: hidden;
    margin-top: 10px;
}

.flyBoxQuickView .qv_heading .qv_price .priceContainer {
    overflow: hidden;
}

.flyBoxQuickView .qv_heading .qv_price .thePrice {
    float: left;
    margin-right: 5px;
    font-weight: 600;
    font-size: 1.3em;
}

.flyBoxQuickView .qv_heading .qv_price .multipleUM .thePrice {
    margin-top: 3px;
}

.flyBoxQuickView .qv_heading .qv_price .unitMeasure {
    float: left;
}

.flyBoxQuickView .qv_overview {
    margin-top: 10px;
}
.flyBoxQuickView .qv_overview .qv_overview {
	margin-left: 0;
	font-weight: 600;
}
.flyBoxQuickView .qv_overview .qv_header {
    font-weight: 600;
    font-size: 1.2em;
}

.flyBoxQuickView .qv_overview .scroll {
    padding: 20px;
    overflow: auto;
    height: 130px;
    border: 1px solid #E5E5E5;
}

.flyBoxQuickView .qv_qtyBar {
    background: #efefef;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #e5e5e5;
    border-bottom-color: #e5e5e5;
    border-left-color: #e5e5e5;
    overflow: hidden;
}

.flyBoxQuickView .qv_qtyBar .addToCartContainer {
    overflow: hidden;
}

.flyBoxQuickView .qv_qtyBar .itemQuantity {
    float: left;
    margin: 6px;
    line-height: 32px;
}
.s2k-dojo .flyBoxQuickView .qv_qtyBar .itemQuantity .dijitTextBox .dijitInputInner {
    padding: 5px 2px;
}
.flyBoxQuickView .qv_qtyBar .itemQuantity label {
    font-weight: 600;
    margin-right: 4px;
}

.flyBoxQuickView .qv_qtyBar .addToCart {
    margin: 6px;
}

.flyBoxQuickView .qv_fullDetailLink {
    margin-top: 10px;
    font-weight: 600;
}

.flyBoxQuickView .qv_fullDetailLink .linkContainer {
    float: right;
}

.s2k-dojo .flyBoxQuickView .dijitTabListContainer-top .tabStripButton {
    display: none;
}

.large .rowGroup {
    font-size: 13pt;
}


.upSellItemsComponent .upShortDescription,
.relatedItemsComponent .relShortDescription {
    display: none;
}

.itemSuccessContainer img {
	max-height: 160px;
	max-width: 160px;
}

@media screen and (max-width: 1500px) { 
	.boxes.col5 .detailRow,
	.boxes.col5 .detailRow:nth-child(5n+5) {
		width: 24.25%;
		margin: 0 1% 1% 0;
	}
	.boxes.col5 .detailRow:nth-child(4n+4) {
		margin-right: 0;
	}
}
@media screen and (max-width: 1300px) { 
	.boxes.col4 .detailRow,
	.boxes.col4 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow,
	.boxes.col5 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow:nth-child(5n+5) {
		width: 32.66666666666667%;
		margin: 0 1% 1% 0;
	}
	.boxes.col4 .detailRow:nth-child(3n+3),
	.boxes.col5 .detailRow:nth-child(3n+3) {
		margin-right: 0;
	}
}
@media screen and (max-width: 1100px) { 
	.boxes.col3 .detailRow,
	.boxes.col3 .detailRow:nth-child(3n+3),
	.boxes.col4 .detailRow,
	.boxes.col4 .detailRow:nth-child(3n+3),
	.boxes.col4 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow,
	.boxes.col5 .detailRow:nth-child(3n+3),
	.boxes.col5 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow:nth-child(5n+5) {
		width: 49.5%;
		margin: 0 1% 1% 0;
	}
	.boxes.col3 .detailRow:nth-child(2n+2),
	.boxes.col4 .detailRow:nth-child(2n+2),
	.boxes.col5 .detailRow:nth-child(2n+2) {
		margin-right: 0;
	}
	.itemCartOptions .addToCart {
		margin-top: 5px;
		display: block;
	}
}
@media screen and (max-width: 980px) { 
	.listView .detailRow .detailBorder,
	.cartListItems .resultItem {
		flex-wrap: wrap;
	}
	.listView .priceCart,
	.cartListItems .resultItem .qpBox {
		width: calc(100% - 20px);
		margin: 0 10px 10px 10px;
	}
	.cartListItems .resultItem .qpBox {
		text-align: right;
	}
	.cartListItems .resultItem .qtyBox,
	.cartListItems .resultItem .price {
		width: auto;		
	}
	.cartListItems .resultItem .qtyBox .qty {
		width: 85px;
	}
	.cartListItems .resultItem .qtyBox .qty .dijitTextBox {
		width: 100%;
	}
	.cartListItems .resultItem .qtyBox .stock {
		text-align: center;
	}
	.cartListItems .resultItem .price .ltotal,
	.cartListItems .resultItem .price .eachTotal {
		margin-right: 0;
	}
}
@media screen and (max-width: 603px) { 
	.boxes.col2 .detailRow,
	.boxes.col2 .detailRow:nth-child(2n+2),
	.boxes.col3 .detailRow,
	.boxes.col3 .detailRow:nth-child(2n+2),
	.boxes.col3 .detailRow:nth-child(3n+3),
	.boxes.col4 .detailRow,
	.boxes.col4 .detailRow:nth-child(2n+2),
	.boxes.col4 .detailRow:nth-child(3n+3),
	.boxes.col4 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow,
	.boxes.col5 .detailRow:nth-child(2n+2),
	.boxes.col5 .detailRow:nth-child(3n+3),
	.boxes.col5 .detailRow:nth-child(4n+4),
	.boxes.col5 .detailRow:nth-child(5n+5) {
		width: 100%;
		margin: 0 0 5px 0;
	}
	.listView .detailRow .itemImage {
	    height: 80px;
    	min-width: 80px;
    }
	.listView .detailRow .itemImage img {
		max-height: 80px;
	}
	.detailRow .itemDetails .itemDescription a,
	.boxes .priceCart .price .thePrice,
	.listView .priceCart .price .unitMeasure,
	.boxes .priceCart .price .thePrice,
	.listView .priceCart .price .unitMeasure,
	.boxes .priceContainer .thePrice,
	.listView .priceContainer .unitMeasure {
		font-size: 1.1em;	
	}
	.cartListItems .resultItem .image,
	.cartListItems .resultItem .qpBox {
		width: 100%;
		text-align: center;
	}
	.cartListItems .resultItem .qpBox {
		margin: 10px 0;
	}
}